@charset "euc-kr";

/* program style ::: main */
.wrapper {background:#E7E5E1 url(http://img.imbc.com/broad/radio/fm4u/discoveryn/images/bg-pattern.jpg) repeat center;;} 
.main .visual {height:580px;}
.broad-info  {top:22px;margin-left:-512px;color:#000;}
.broad-info ul li{float:left;padding: 0;margin-right: 16px;letter-spacing: -0.5px;line-height: 1;}
.visual .roll-area {overflow:hidden;}
.btn-front {background-image:url(http://img.imbc.com/broad/radio/fm4u/discoveryn/images/ico-playstop.png);background-repeat:no-repeat;}
.btn-front.btn-play{position:absolute;left:50%;margin-left:21px;bottom:12px;z-index:110;}
.main .visual .btn-roll-control{bottom: 16px;}
.btn-roll-control {margin-left:-88px;}
.btn-roll-control .btn {border-color:#fff;margin-right: 18px;width: 9px;	height: 9px;}
.btn-roll-control .btn.on {background-color:#fff;width: 14px;height: 14px;}
.banner-float .btn-control{position:absolute;top:0;right:0;}
.main .banner-float .banner-item{top:18px;right:1px;}
.main .banner-float .indicator a {border-color:#fff;}
.main .banner-float .indicator a.current {background-color:#fff;}

.main .tit-logo {display:none;}

.nav {margin:0 auto;width:1024px;}
.nav ul{background-color:#564C40;}
.nav ul li a {padding-right:21px;padding-left:21px;color:#fff;background:url(http://img.imbc.com/broad/radio/fm4u/discoveryn/images/nav-bar.png) no-repeat 0 21px;}

.footer {background-color:#fcfcfb;}

/* visual*/
.img-roll-fix{z-index: 100;position: absolute;left: 50%;top: 0;margin-left: -354px;}
.corner.item li{color:#3a3a3a;}

/* section1 */
.section1 .box{border:1px solid #E9DBCA;background-color: #FBF8ED;}
.section1 .title{padding-bottom: 20px;margin-top: 5px;color:#564c40;border-bottom:1px solid #E9DBCA;line-height: 1;}
.box .corner.item li a:hover {font-weight:600;color:#5e3933;}
.box.weekly {margin:0 8px;}
.box.event {width:200px;padding:22px 17px 22px 13px;}
.box.event .txt strong {display:none;}
.event .indicator a {border-color:#DAD3CA;}
.event .indicator a.current {border-color:#564C40;background-color:#564C40;}
.box.event img {width:200px;height:74px;}
.box.event .name {display:block;padding-top:8px;font-size:14px;color:#23798f;}
.box.event .txt {padding-top:10px;padding-left: 1px;line-height:20px;font-size:14px;color:#7D7D7D;}

/* Γί°‘ */
.main .weekly.box .title{padding-bottom: 16px;}
.main .weekly .corner.item li{line-height: 1;}
.main .weekly .item li a.first-child{margin-left: 0;display: inline-block;width: 164px;line-height: 1.2;}
.main .weekly .item li a:nth-child(2){display:block;margin-left: 21px;line-height: 1.5;}

/* section2 -music*/
.main .tit-content{height: 60px;}
.section2 .box.box-fill{background-color:#EAEAEA;}
.music-title{display: inline-block;width: 200px;border-bottom: 1px solid #ccc;color:#000;font-size:20px;font-weight:normal;line-height: 43px;letter-spacing: -1px;text-align: center;}
.section-music{position: relative;}
.section-music .box{padding:22px 24px;width: 200px;}
.section-music .bg-arr {position:absolute;top: 120px;left: 230px;width:25px;height:37px;background:url(http://img.imbc.com/broad/radio/include/img/bg-marker-box-w.png) no-repeat center;z-index: 50;}
.section-music .box .broad-date{padding-top: 93px;padding-bottom: 32px;color:#4f4f4f;letter-spacing: -1px;background-size:54px 58px;background: url(http://img.imbc.com/broad/radio/fm4u/discoveryn/images/bg-note.png) no-repeat center 23px}
.section-music .box .btn-today{margin-left: 8px;line-height: 1;}
.section-music .box-control{right: 31px;}


/* section2 -photo*/
.section-photo .article{width: 500px;}
.section-photo .photo{width: 498px;}
.section-photo .box-center{margin-right: 0;}
.section-photo .bg-arr{background: url(http://img.imbc.com/broad/radio/include/img/bg-marker-box.png) no-repeat;left: 231px;margin-top: -16px;}
.section-photo .article .txt{padding: 30px 22px 30px 26px;width: 202px;}
.section-photo .article .txt .title{line-height: 29px;padding-bottom: 13px;}
.section-photo .article .txt .date{left: 28px;bottom: 22px;}
.section-photo .article .txt .content{line-height: 20px;padding-left: 5px;}


/* program style ::: sub */
.sub {padding-bottom:80px;background:#E7E5E1 url(http://img.imbc.com/broad/radio/fm4u/discoveryn/images/bg-sub-v2.jpg) no-repeat 50% 120px;}
.sub .broad-info {top:20px;margin-left:-512px;}
.sub .tit-logo {top:129px;margin-left:-148px;width: 314px;}

.sub .menu-side .box{border:1px solid #E9DBCA;background-color: #FBF8ED;padding:20px 10px 12px 9px;width: 195px;margin-left: 0;margin-right: 0;}
.sub .box .title{border-bottom:1px solid #E9DBCA;color:#564c40;padding-left: 1px;text-indent: 8px;line-height: 1;padding-top: 7px;padding-bottom: 21px;}
.sub .daily .corner.item li{padding-left: 32px;color:#4f4f4f;}
.sub .daily .corner.item li:hover{color:#564C40;font-weight: bold;}}

.sub .menu-side .box.weekly{padding:20px 10px 12px 17px;width: 187px;}
.sub .box.weekly .title{text-indent: 4px;}
.sub .weekly .corner.item li{color:#4f4f4f;margin-left: 2px;}
.sub .box.weekly .corner.item li a, .sub .box.weekly .corner.item li span{width: 140px;}
.sub .box.weekly .corner.item li a:hover, .sub .box.weekly .corner.item li span:hover{color:#564C40;font-weight: bold;}